/*     1781803 : 이미지 리스트 (타일형)      */
.img_tile__1781803__ {width:100%; padding:0 40px 25px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.img_tile__1781803__ .img_inner {display:grid; gap:22px; grid-template-columns:repeat(3,1fr)}
.img_tile__1781803__ .item {display:flex; flex-direction:column;}

.img_tile__1781803__ figure {width:100%;}
.img_tile__1781803__ figure img {display:block; width:100%;}

.img_tile__1781803__ .caption {flex:1; background:#663333; padding:10px 15px 15px 15px;}
.img_tile__1781803__ .subject {color:#ffffff; font-size:16px; font-weight:bold; margin-bottom:10px;}
.img_tile__1781803__ .content {color:#ffffff; font-size:13px; line-height:1.8; word-break:keep-all;}

@media (max-width:1179px) {
	.img_tile__1781803__ {padding:0 10px 25px;}
	.img_tile__1781803__ .img_inner {grid-template-columns:repeat(3,1fr)}
}

@media (max-width:767px) {
	.img_tile__1781803__ .img_inner {gap: 10px; grid-template-columns:repeat(2,1fr)}
}

/*     1781823 : 한줄 텍스트      */
.text__1781823__ {width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781823__ a {display:block; text-align:center; background:#b8b8b8; height:54px; line-height:54px; border:2px double #e5e5e5; font-size:17px; color:#000; font-weight:bold; word-break:keep-all;}

@media (max-width:1179px) {
	.text__1781823__ {padding:0 10px 18px;}
}



